SDL_UnregisterApp(3)

NAME
SDL_UnregisterApp - Deregister the win32 window class from an SDL_RegisterApp
 call.

HEADER FILE
Defined in SDL3/SDL_main.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_UnregisterApp(void);

DESCRIPTION
This can be called to undo the effects of SDL_RegisterApp . Most applications do not need to, and should not, call this directly; SDL will call it when deinitializing the video subsystem. It is safe to call this multiple times, as long as every call is eventually paired with a prior call to SDL_RegisterApp . The window class will only be deregistered when the registration counter in SDL_RegisterApp
 decrements to zero through calls to this function.

AVAILABILITY
This function is available since SDL 3.0.0.